## golang-github-go-webauthn-x 0.1.6

=== debian/changelog ===
golang-github-go-webauthn-x (0.1.6-2) unstable; urgency=medium

  * Team upload
  * No changes source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 19 Jan 2024 22:35:41 +0000

golang-github-go-webauthn-x (0.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #1060663)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Fri, 12 Jan 2024 17:48:04 +0800
