=== debian/control ===
Source: golang-github-go-webauthn-x
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-x
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-x.git
Homepage: https://github.com/go-webauthn/x
XS-Go-Import-Path: github.com/go-webauthn/x

Package: golang-github-go-webauthn-x-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: low level packages for golang-github-go-webauthn-webauthn (library)
 This package contains low level packages for
 golang-github-go-webauthn-webauthn.
