## golang-github-go-webauthn-x 0.1.11

=== debian/changelog ===
golang-github-go-webauthn-x (0.1.11-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Standards-Version to 4.7.0 in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 27 Jun 2024 23:58:00 +0000
