## golang-github-go-webauthn-x 0.1.14

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  golang-any,
  golang-golang-x-crypto-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-x
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-x.git
 Homepage: https://github.com/go-webauthn/x
