## golang-github-go-webauthn-x 0.1.26

=== debian/changelog ===
golang-github-go-webauthn-x (0.1.26-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * d/control:
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Drop redundant Rules-Requires-Root

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 22 Dec 2025 13:15:47 +0000

golang-github-go-webauthn-x (0.1.14-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 19 Aug 2024 22:27:14 +0000
