=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-golang,
  golang-any,
  golang-golang-x-crypto-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-x
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-webauthn-x.git
 Homepage: https://github.com/go-webauthn/x
